#notice-wrapper {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 90%;
    display: none;
    z-index: 999;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    background-color: green;
    color: white;
    padding: 5px 20px;
    text-shadow: 2px 2px #00000038;
    border-radius: 10px 0px 0px 1px;
}


#notice-wrapper.error {
	background-color: red;
	color: white;
}

#notice-wrapper.info {
	background-color: #6b6be7;
	color: white;
}

body {
    height: 100vh;
}
.head {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px lightgrey;
    min-height: 6%;
	z-index: 109;
    position: relative;
}

.body {
	height: 80%;
	padding-top: 20px;
	/*overflow-y: auto;*/
}
.footer {
	height: 14%;
	padding-top: 20px;
}


.body > .row.content {
height: 100%;
}

.product-name {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 700;
	font-size: 18px;
}
.product-img img {
    max-height: 100%;
    width: 100%;
}
img.placeholder {
    width: 70%;
	/*margin-left:15%;*/
	opacity: 0.3;
}
.product-att .value { font-weight: 700;}
.product-att .key { font-weight: normal;}
.single-order-info .nadpis {
	font-weight: 700;
	font-size: 18px;
}

.single-order-info .obsah {
    font-size: 16px;
    line-height: 16px;
}
.single-product {
	border: solid 1px lightgrey;
	padding: 15px;
	margin-right: 10px;
	display: inline-block;
    min-height: 450px;
}
.single-product .product-img {
    height: 300px;
}


.product-pieces-icon {
    position: absolute;
    bottom: 5px;
    right: 5px;
    border-radius: 64px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    font-size: 35px;
    text-align: center;
    color: white;
    font-weight: 700;
}
/*
.products-wrapper .single-product:nth-child(odd) .product-pieces-icon {
	    background-color: #f5b201;
}.products-wrapper .single-product:nth-child(even) .product-pieces-icon {
	    background-color: #ec428d;
}*/

.single-product .product-pieces-icon.pcs-1 {
	    background-color: #f5b201;
}
.single-product .product-pieces-icon.pcs-2 {
	    background-color: #ec428d;
}
.single-product .product-pieces-icon.pcs-more {
	    background-color: #c30000;
}

.burger-menu {
    position: absolute;
    right: 5px;
    width: 200px;
    background-color: white;
    z-index: 999;
    top: 5px;
    padding: 50px 10px;
    border: solid 1px #bebebe;
    height: auto;
	display: none;
}

.burger-menu-open {
    font-weight: 700;
    font-size: 20px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    cursor: pointer;
    color: white;
    background-color: #6b6be7;
    display: inline-block;
    margin-left: 15px;
}

.burger-menu-close {
    position: absolute;
    left: 5px;
    top: 5px;
    font-weight: 700;
    font-size: 20px;
    background-color: red;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    cursor: pointer;
    display: block;
}


#loading_info_box {
    background-color: #ffffffde;
   display: none;
}
#loading_info_box img {
    width: 50px;
    height: 50px;
}

#loading-order {
    position: fixed;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
    background-color: #ffffffde;
    display: none;
}

#loading-order img {
    position: relative;
    top: calc(50vh - 75px);
    left: calc(50% - 75px);
    width: 150px;
    height: 150px;
}

#selected_stores > div {
	display: inline-block;
    padding: 0px 5px;
}
#selected_stores input {
    width: 20px;
    height: 20px;
    position: absolute;
	top: 2px;
}
#selected_stores .store_pretty_name {
    margin-left: 25px;
	margin-right: 5px;
}

.selected_store > label{
    position:relative;
}

.body-headline {
    font-size: 22px;
    margin-bottom: 15px;
}

.body-headline span {
font-weight: 700;
}
.body-headline .shop {
color: red;
}

.footer-controls .button {
    padding: 10px 15px;
    display: inline-block;
    margin: 5px 10px;
    border: solid 1px #bebebe;
    cursor: pointer;
	border-radius: 5px;
	position: relative;
}

 .footer-controls .button.button_black_nofill{
    color: black;
    border: solid 1px black !important;
    background-color: white !important;
}

.more_packing_footer_controls {
	display: inline-block;
}
.more_packing_footer_controls .burger {
	cursor:pointer;
}
.more_packing_footer_controls .packing_footer_controls_inner_wrapper {
	display: none;
}
.more_packing_footer_controls:hover .packing_footer_controls_inner_wrapper {
	display: block;
}
.more_packing_footer_controls .packing_footer_controls_inner_wrapper {
    position: absolute;
    z-index: 999;
    top: 0px;
    background-color: #0075ff;
    width: calc(100% - 119px);
    text-align: left;
    left: 100px;
    border-radius: 6px;
    padding-left: 20px;
}

#order_error.button {
color: #e74e4e;
border: solid 1px #e74e4e !important;
    background-color: white !important;
}

#order_shipping.button, #packing_list.button, .general-button.button {
color: black;
background-color: #f4f4f4 !important;
padding: 5px 7px !important;
margin: 5px 5px !important;
display: inline-block;
cursor: pointer;
border: solid 1px #bebebe;
}

#zabaleno_dalsi.button {
color: white;
border: solid 1px #55b14e !important;
background-color: #55b14e !important;
}

.hide {
	display:none;
}
.store-count-loading {
	display: none;
	position: absolute;
	padding: 0px 0px !important;
    z-index: 9999;
}
.store-count-loading img {
width: 20px;
}

 #warp_log {
    position: absolute;
    top: 65vh;
    width: 98%;
    height: 35vh;
    background-color: black;
    color: white;
    z-index: 200;
    overflow: hidden scroll;
    padding: 20px;
    left: 1%;
	display: none;
	z-index: 9999;
}	

#warp_log .log-close {
    position: absolute;
    left: 5px;
    top: 5px;
    font-weight: 700;
    font-size: 20px;
    background-color: red;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    cursor: pointer;
    display: block;
}

.burger-menu .log-open, .burger-menu .order-history-open {
    color: #007bff;
    cursor: pointer;
}

.disabled::after  {
    content: "";
    position: absolute;
    background-color: #000000c9;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 99999999;
    top: 0px;
    left: 0px;
    cursor: default;
}

#hard_notice {
    position: fixed;
    bottom: 0;
    right: 10px;
    background-color: red;
    color: white;
    font-weight: 600;
    padding: 5px 20px;
    display: none;
    z-index: 9999;
    opacity: 0.8;
}

.order-alert {
    display: block;
    text-align: center;
    padding: 0px;
}


.nomargin {
margin: 0px !important;
}

.load_first_order {
	height: 100%;
	
}
.load_first_order > .load_first_order_wrapper {
	height: 300px;
	text-align:center;
	border: solid 1px #6b6be7;
	padding: 50px;
}

.first-order-button.button {
    background-color: #6b6be7 !important;
    padding: 10px 20px !important;
    border-radius: 7px;
    display: inline-block;
    cursor: pointer;
    border: transparent;
    color: white;
    font-weight: 600;
    font-size: 20px;
    margin-top: 50px;
}

.load_next_order.no_order {
	height: 100%;
	
}
.load_next_order.no_order > .no_order_wrapper {
	text-align:center;
	border: solid 1px #6b6be7;
	padding: 50px;
}

.load_next_order.no_order > .no_order_wrapper  .col-4{
    height: 100%;
    margin: -50px;
}

.no-order-button.button {
    background-color: #6b6be7 !important;
    padding: 10px 20px !important;
    border-radius: 7px;
    display: inline-block;
    cursor: pointer;
    border: transparent;
    color: white;
    font-weight: 600;
    font-size: 20px;
    margin-top: 50px;
}

#info_box .alert-success {
	text-align:center;
	border: solid 1px #6b6be7 !important;
	background-color: unset !important;
	margin-bottom: 0px !important;
}

#info_box .alert-success #print_again {
background-color: #6b6be7 !important;
    padding: 5px 20px !important;
    border-radius: 7px;
    display: inline-block;
    cursor: pointer;
    border: transparent;
    color: white;
    font-weight: 600;
    font-size: 18px;
}

.single-product {
-webkit-box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.08);
-moz-box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.08);
box-shadow: 4px 4px 10px 1px rgba(0,0,0,0.08);
}

.order-info-text {
padding-top: 10px;
padding-bottom: 10px;
margin-top: 15px;
}


.hide {
display:none;
}

.show {
display:block;
}

.warp_variation_swatches_color {
	border: solid 1px #6b6be7;
	position: absolute;
	right: 5px;
	z-index:100;
    top: 15px;
    width: 80px;
    height: 80px;
	border-radius: 40px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4)
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4)
box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.3);
}

.product-att.variation .value {
	font-size: 20px;
}

.product-att.variation .key {
	font-size: initial;
}

#selected_stores label {
	margin-bottom: 0px !important;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.05, 1.05);
  }
  100% {
    transform: scale(1, 1);
  }
}

.poznamka .zoom-in-out-box {
    animation: zoom-in-zoom-out 10s ease infinite;
    display: block;
    padding: 10px;
    border-radius: 10px;
}

.poznamka .zoom-in-out-box .obsah {
	line-height: 18px;
	font-weight: 500;
}

.poznamka_zakaznika .zoom-in-out-box {
    color: white;
    background-color: red;
}
.interni_poznamka .zoom-in-out-box {
    color: red;
    background-color: white;
	    border: solid;
		    max-height: 130px;
}


.footer_controls_wrapper {
font-size: 18px;
}

#selected_stores .selected_store.TIKEJR {
	display:none;
}

body.admin #selected_stores .selected_store.TIKEJR {
	display:inline-block !important;
}

.error_close_order_notice .load_first_order_wrapper {
    background-color: #e91515 !important;
    color: white !important;
    font-weight: 700 !important;
}

#orders_history {
    position: fixed;
    top: 58px;
    background-color: #000000d4;
    color: white;
    height: calc(100% - 58px);
    width: 96%;
    margin: 0px;
    overflow: hidden;
    left: 2%;
    border: solid 4px red;
	display:none;
}

#orders_history_wrapper .order_history {
    width: 100%;
	max-width: 100vw;
	display: none;
}

#orders_history .orders_history_close {
    font-weight: 700;
    font-size: 20px;
    background-color: red;
    color: white;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 26px;
    cursor: pointer;
    display: inline-block;
	position: absolute;
    left: 10px;
    top: 10px;
}

#orders_history_wrapper {
    position: absolute;
    width: 100vw;
    height: 100%;
	padding: 10px;
}

.order_history_control {
    display: inline-block;
    padding: 10px 20px;
    background-color: #0075ff;
    cursor: pointer;
    margin: 0px 5px;
	font-size: 16px;
}

#orders_history .order_history.visible {
display:block;
}

.orders_history_head {
    background-color: #88c3a0;
    font-weight: 600;
    font-size: 23px;
    border: solid 1px white;
    text-align: center;
	padding: 15px;
}

.orders_history_nadpis{
    margin-bottom: 10px;
    font-size: 26px;
}

#cas_baleni_live {
    display: inline-block;
    text-align: center;
    font-size: 40px;
    position: absolute;
    line-height: 40px;
    top: -10px;
    right: 15px;
}

#current_time {
    font-size: 30px;
    line-height: 30px;
    color: white;
    padding: 5px 5px;
    text-align: center;
    background-color: #0075ff;
    border-radius: 0px 4px 0px 0px;
}

#footer_general_bar {
    position: fixed;
    bottom: 0px;
    left: 0px;
    display:flex;
    z-index: 9999;
}

 #footer_lista_odkazy {
    background-color: #0075ff;
    padding: 0px 5px;
    margin-left: -2px;
    display: flex;
    align-items: center;
	    opacity: 0.1;
	border-radius: 0px 4px 0px 0px;
}
.footer-link-icon-wrapper {
    text-align: center;
    display: flex;
    justify-content: center;
	    margin-left: 4px;
}

.footer-link-icon-wrapper > .icon {
    background-color: #0075ff;
    display: flex;
    color: white;
    border-radius: 15px;
    font-size: 12px;
    font-weight: 700;
	padding: 5px 5px;
    overflow: hidden;
    align-items: center !important;
    justify-content: center !important;
}

.footer-link-icon-wrapper > .icon img {
    filter: brightness(0) invert(1);
    width: 26px;
}


 #footer_lista_odkazy .home-icon-inner-wrapper >div  {
display: none;
}

#footer_lista_odkazy:hover   {
    opacity: 1;
}

.shipping_info .shipping_id {
	font-size: 30px;
    line-height: 30px;
color: red;
}

.shipping_info .shipping_title {
font-size: 15px;
line-height: 15px;
color: black;
margin-top: 5px;
}

.tisk-stitku-dialog {background-color:white !important; }


.product-att.VlastniText {
	cursor: pointer;
}

.mega-warning {
    color: #ffffff;
    background-color: #ff0017;
    box-shadow: 4px 8px 10px 0px rgba(0,0,0,0.15);
    -webkit-box-shadow: 4px 8px 10px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 4px 8px 10px 0px rgba(0,0,0,0.15);
}


.burger-menu .home-icon > img{
    width: 30px;
    margin-bottom: 20px;
    filter: invert(26%) sepia(54%) saturate(4155%) hue-rotate(205deg) brightness(107%) contrast(103%);
}

.home-icon > img{
    width: 30px;
    margin-bottom: 20px;
    filter: invert(26%) sepia(54%) saturate(4155%) hue-rotate(205deg) brightness(107%) contrast(103%);
}


.home-icon-wrapper {
    text-align:center;
	    display: flex;
    justify-content: center;
}

.home-icon-wrapper a:link, .home-icon-wrapper a:visited , .home-icon-wrapper a:hover , .home-icon-wrapper a:active {
     text-decoration: none; 
}

.home-icons-small .home-icon-wrapper  {
zoom: 0.6;
}


.homepage .row.home-icons-small {
	margin-top: 80px;
	    justify-content: center;
}

.home-icon-wrapper > .icon {
    background-color: #0075ff;
    display: flex;
    color: white;
	border-radius: 15px;
	font-size: 26px;
	font-weight: 700;
	width: 230px;
	height: 230px;
	overflow: hidden;
	align-items: center!important;
	justify-content: center!important;
}

.home-icons-small.admin .home-icon-wrapper > .icon {
    background-color: #0b3e7b;
}

.home-icon-wrapper > .icon img{
	/*filter: invert(98%) sepia(17%) saturate(336%) hue-rotate(219deg) brightness(112%) contrast(100%);*/
	filter: brightness(0) invert(1);
	width: 80px;
}

.reactive_msg_notice {
	display: none;
	padding-top: 0px;
	z-index: unset !important;
}

.bacs_forced_refund {
    text-align: center;
    display: block;
    justify-content: center;
    align-items: center;
	margin-top: 10px;
}

.bacs_forced_refund > .submit-button {
    text-align: center;
    background-color: #008f00;
	margin-top: 20px;
    display: inline-block;
}

.bacs_forced_refund > .doplnit_bank_ucet {
	padding: 10px 20px;
	
}

.icon-edit {
	width: 20px;
}

input[readonly] {
    background-color: #e1e1e1;
}

#selected_stores {
	margin-bottom: 10px;
}

.button {
    background-color: #6b6be7 !important;
    padding: 5px 15px !important;
    border-radius: 7px;
    display: inline-block;
    cursor: pointer;
    border: transparent;
    color: white;
    font-weight: 600;
    font-size: 18px;
}

.inner-products-wrapper {
	position:relative;
}


.popup.name-with-test-word {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: red;
    z-index: 900;
    border: solid;
    text-align: center;
    font-size: 50px;
    color: white;
    font-weight: 700;
}

.popup.name-with-test-word .button {
	font-size: 28px;
}

.orders_history_nadpis {
    margin-bottom: 10px;
    font-size: 26px;
    text-align: center;
    width: 100%;
    border-bottom: unset !important;
    margin-top: 50px;
}

.wte_zakaznik_duvod_vraceni {
    font-size: 18px;
}

.wte_zakaznik_duvod_vraceni > span {
font-weight: 600;
    color: red;
}

.zpracovani-baliku-wrapper .action_wrapper div {
	text-align:center;
}

.nadpis-funkce-stranky {
    background-color: #6b6be7;
    color: white;
    padding: 0px;
    font-size: 33px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0px;
	text-align:center;
	width: 100%;
}

.reklamace-single-product-row.set_subitem .item-name::before {
content: 'POLOŽKA SETU: ';
}

.reklamace-single-product-row.set .item-name::before {
content: 'SET: ';
}
form.reklamace_single_order_form tbody.set::before {
content: 'SET';
}
